@charset "utf-8";
/* CSS Document */

#headnavi ul li ul li a:hover {border-bottom: 1px solid #ac0d19;} 
h1 {color: #ac0d19;}
h2 {color: #ac0d19;}
h3 {color: #ac0d19;}
.h3 {color: #ac0d19;}
#headnavi h3:hover h3:visited{color: #ac0d19; /*--erforderlich für IE 7--*/;}
#headnavi  a:hover {color: #ac0d19;} 
#headnavi ul li ul li a:hover {color: #ac0d19; }
#headnavi a.direkt:hover {color: #ac0d19;}
#headnav2i a.direkt:hover {color: #ac0d19;}  
#headnavi2 a:hover {color: #ac0d19;border-bottom: 1px solid #ac0d19;}
#oben { background:#ac0d19;}
.text10 {color: #ac0d19;}
#text10 {color: #ac0d19;}
#footer{ background-color:#ac0d19;}
.Link a:hover { color: #ac0d19;}
.Link2 {color: #ac0d19;}
a.navi:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19;}
a.navi2:link, a.navi2:visited {background: #ac0d19; }
a.navi3 {color: #ac0d19;}
a.navi3:link {color: #ac0d19; }
.navi4 {color: #ac0d19;}
a.navi6:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19;}
a.navi7:hover { color: #ac0d19;}
a.navi8:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19;}
a.navi9:hover {color: #ac0d19;}

a.navi10 {color: #ac0d19;  }
a.navi10:link {color: #ac0d19;  }
a.navi10:hover {color: #3f3f3f;  }

a.menu:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19; }
a.menu2:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19;}
a.menu3:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19;}
a.menu4:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19;}
a.menu5:hover{border-bottom: 1px solid #ac0d19;color: #ac0d19;}
a.dlink:hover{color: #ac0d19;}
.preistabelle th { background-color: #ac0d19;}
.action { color: #ac0d19;}

ul.tabbernav2 { border-bottom: 0px solid #ac0d19; }
.tabscontent { border-top:1px solid #ac0d19; }

.dbox{ border:1px solid #ac0d19; }
a.dlink:link {color:#ac0d19; }

a:link { color: #ac0d19; }

ul.tabbernav li a:visited { color: #ac0d19;border-bottom: 1px solid #ac0d19;}
ul.tabbernav li a:hover {color: #ac0d19;border-bottom: 1px solid #ac0d19;}
ul.tabbernav li.tabberactive a {color: #ac0d19;border-bottom: 1px solid #ac0d19;}
ul.tabbernav li.tabberactive a:hover {color: #ac0d19;border-bottom: 1px solid #ac0d19;}

ul.tabbernav2 li a:visited { color: #ac0d19;border-bottom: 1px solid #ac0d19;}
ul.tabbernav2 li a:hover { color: #ac0d19;border-bottom: 1px solid #ac0d19;}
ul.tabbernav2 li.tabberactive a {color: #ac0d19;border-bottom: 1px solid #ac0d19;}
ul.tabbernav2 li.tabberactive a:hover {color: #ac0d19;border-bottom: 1px solid #ac0d19;}

.linie {border-top: 1px solid #ac0d19; }
